<Translation>
 <PainterkaForm>   
   <ClearBtn hint="Очистить"/> 
   <LoadBtn  hint="Раскраски..."/> 
   <saveBtn  hint="Сохранить..."/>
   <setupBtn hint="Настройки"/>
   <printBtn hint="Печать"/>
   <exitBtn hint="Выход"/>
   <labelVersion caption="Раскраска 2.0 20040701 K.I.S.Soft <link>http://p2000.narod.ru</link>"/>
   <Variables>
       <Item Name="CapForm" Value="Раскраска 2"/>
       <Item Name="paletteSHOW" Value="Показать палитру"/>
       <Item Name="paletteHIDE" Value="Спрятать палитру"/>
       <Item Name="texSHOW" Value="Показать текстуры"/>
       <Item Name="texHIDE" Value="Спрятать текстуры"/>
       <Item Name="www" Value="http://p2000.narod.ru"/>
    </Variables>
 </PainterkaForm>
 <SettingForm caption="Настройки">
   <label1 caption="Раскраска 2"/>
   <label2 caption="Отступ от экрана"/>
   <label3 caption="версия 2.0.20040701"/>
   <circlePaletteBtn caption="Круглая палтира"/>
   <RectanglePaletteBtn caption="Прямоугольная палитра"/>
   <downloadCollLink caption="<link>Скачать раскраски</link>"/>
   <XPGroupBox1 caption="Настройки"/>
 </SettingForm>
<saveasForm caption="Сохранить...">
   <savetocoll caption="Сохранить в раскраску"/>
   <towallpaperbtn caption="На рабочий стол"/>
   <saveasfilebtn caption="Сохранить в файл"/>
   <CancelBtn caption="Отмена"/>
</saveasForm>
<OpenCollectionForm caption="Открыть...">
   <Variables>
       <Item Name="desc" Value="Описание"/>
       <Item Name="name" Value="Имя"/>
   </Variables>
</OpenCollectionForm>
</Translation>
